<style>
    *{ margin: 0;
        padding: 0;}  
        
        .menu{
            width: 100%;
            height:50px;
            background-color:rgb(255, 255, 255);
            color: rgb(202, 94, 27);
            font-family: arial; /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/
            float: ;
            overflow: hidden;
        }
    
            ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
                overflow: hidden;
                background-color: #333;
                position: -webkit-sticky; /* Safari */
                position: sticky;
                top: 0;
              }
        }
      
          
    
        .menu ul{
            list-style: none;/* tirar os pontinhos */
         
            width: 300px;
            height: 50px;
        }
       
        .menu  li a{
            padding: 20px;
            display: block;
            text-decoration: none;/* tira  a linha do link*/
            text-align: toright;/* alinha no centro do bloco*/
            background-color: rgb(100, 60, 23);
            color:rgb(255, 255, 255);
           
        } /* formatar o bloco do link no menu*/
       
        .menu ul li:hover ul{  /* deixar visivel o sub menu quando passar o mouse */
            visibility: visible
           
        }
        .menu a:hover {
             background-color: rgb(255, 255, 255);
            color: rgb(0, 0, 0);
            }
          .menu ul li{ width: 384px;
            float: left;}
       
          }    
        .menu ul li:hover ul{
            height: 10px;
            max-height: 0px;
         
        }
        .fff{
                                         width: 1400px;
                                        height: 700px;
                                        
                              }
        .um {
           
          
            color: aliceblue;
            margin-bottom: 300px;
        }
        .ff{
    
        margin-left: 1300px;
        width: 100px;
        height: 100px;
        }
        footer{
            
            margin-bottom: 0;
           
            width: 1750px;
            height: 150px;
        }
        
  </style>  